<?php

##################################################

# /filter.php

##################################################

define( "FILTER_HEADER", "Filtra Ricerca" );
define( "FILTER_ARTISTS", "Artisti" );
define( "FILTER_ALBUMS", "Albums" );
define( "FILTER_GENRES", "Generi" );
define( "FILTER_FOUND", "Trovato" );
define( "FILTER_TRACKS", "Tracce" );

define( "FILTER_LIST_ALL_HELP", "Elenca Tutte Le Tracce Di Questa Ricerca Associate Con Questo" );
define( "FILTER_PLAY_ALL_HELP", "Inizia A Suonare Tutte Le Tracce Associate A Questo" );
define( "FILTER_FILTER_ALBUMS_HELP", "Elenca Tutti Gli Artisti Presenti In Questo Album." );
define( "FILTER_FILTER_ARTISTS_HELP", "Elenca Tutti Gli Album Di Questo Artista." );

define( "FILTER_BACKBTN", "Torna Indietro" );
define( "FILTER_BACKBTN_HELP", "Torna Alla Lista Precedente" );
define( "FILTER_PAGETOP", "Inizio Pagina" );
define( "FILTER_PAGETOP_HELP", "Torna Alla Pagina Iniziale" );
define( "FILTER_CLOSEWIN", "Chiudi Finestra" );
define( "FILTER_CLOSEWIN_HELP", "Chiude Questa Finestra" );

##################################################

?>
